/******************************************************************************/
/* @(#)84       1.28  src/k3z/K3Z.SQL, k3z, ommsactd_FP3, 200605240144 5/24/06 00:14:22                                              */
/*                                                                            */
/* COMPONENT_NAME: k3z                                                        */
/*                                                                            */
/* FUNCTIONS:                                                                 */
/*                                                                            */
/* Date: 5/24/06 00:14:22                                                              */
/*                                                                            */
/* Source: src/k3z/K3Z.SQL, k3z, ommsactd_FP3, 200605240144                                                                */
/*                                                                            */
/* Revision: 1.28                                                              */
/*                                                                            */
/* ORIGINS:                                                                   */
/*                                                                            */
/* $Id:                                                                       */
/*                                                                            */
/******************************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-C71                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */  
/**********************************************************************/

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Windows Server ADSI";
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   1281,
   "0940617120400000",
   "CCC_V400",
   "Windows Server ADSI",
   "Windows Server ADSI Template"
  );


/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   256,
   "*Not Monitored"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   0,
   "*OMEGAMON_NOT_INSTALLED"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   0,
   "*STATUS_UNKNOWN"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   256,
   "*Unknown"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   0,
   "DRA_Highest_USN_Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Inbound_Bytes_Total_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Inbound_ObjUp_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Outbound_Bytes_Total_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Pending_Rep_Sync_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   0,
   "DS_Cache_Hit_rate_Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "KDC_AS_Requests"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "KDC_TGS_Requests"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "Kerberos_Authentications"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "LDAP_Client_Sessions_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "NTLM_Authentications"
  );


/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   90,
   257,
   "Critical State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "OK",
   -1,
   65724,
   "Normal and Available State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   95,
   257,
   "Unknown State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Windows Server ADSI";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   30,
   257,
   "Warning State"
  );


/* Commands */


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_Cache_Page_Stalls_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170751000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_Cache_Page_Fault_St
alls_Sec *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_Cache_Page_Stalls_Warn",
   "K3z:K3Z1265",
   "NNN",
   "SEV=Warning;COUNT=10",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_DB_Cache_Size_Value_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170757000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_KB_Cache_Size *LT 2
",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_DB_Cache_Size_Value_Warn",
   "K3z:K3Z1266",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_DB_Cache_Size_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170808000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE Domain_Controller_Performance.K3Z_DCP_File_Operations
_Sec *GT 100 ) *OR ( *VALUE Domain_Controller_Performance.K3Z_DCP_Cache_
Page_Faults_Sec *GT 30 ) *OR ( *VALUE Domain_Controller_Performance.K3Z_
DCP_Cache_Pct_Hit *LT 20 ) *OR ( *VALUE Domain_Controller_Performance.K3
Z_DCP_File_Bytes_Written_Sec *GT 30 ) *OR ( *VALUE Domain_Controller_Per
formance.K3Z_DCP_File_Bytes_Read_Sec *GT 30 ) )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_DB_Cache_Size_Warning",
   "K3z:K3Z1267",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_DB_Tab_Cache_Size_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170814000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_Table_Open_Cache_Hi
ts_Sec *LT 1000 *AND *VALUE Domain_Controller_Performance.K3Z_DCP_Table_
Open_Cache_Misses_Sec *GT 300 *AND *VALUE Domain_Controller_Performance.
K3Z_DCP_Table_Open_Cache_Pct_Hit *LT 20",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_DB_Tab_Cache_Size_Warn",
   "K3z:K3Z1268",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_Log_Record_Stalls_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170820000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_Log_Record_Stalls_S
ec *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_Log_Record_Stalls_Warn",
   "K3z:K3Z1269",
   "NNN",
   "SEV=Warning;COUNT=10",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_Log_Thread_Wait_Warni
ng";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170827000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_Log_Threads_Waiting
 *GT 300",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_Log_Thread_Wait_Warning",
   "K3z:K3Z1270",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DCPerf_NTDS_Conn_High_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Performance.K3Z_DCP_DSA_Connections *GT
 20",
   "E",
   "0",
   "000500",
   "*NONE",
   "DCPerf_NTDS_Conn_High_Warning",
   "K3z:K3Z1439",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Default_First_Site_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324150153000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE Domain_Controller_Availability.K3Z_DCA_Site_Name *EQ 
'Default-First-Site-Name' ) *OR ( *VALUE Domain_Controller_Availability.
K3Z_DCA_Site_Name *EQ 'Nombre-Predeterminado-Primer-Sitio' ) *OR ( *VALU
E Domain_Controller_Availability.K3Z_DCA_Site_Name *EQ 'Nome-de-primeiro
-site-predefinido' ) *OR ( *VALUE Domain_Controller_Availability.K3Z_DCA
_Site_Name *EQ 'Premier-Site-par-defaut' ) *OR ( *VALUE Domain_Controlle
r_Availability.K3Z_DCA_Site_Name *EQ 'Standardname-des-ersten-Standorts'
 ) )",
   "E",
   "0",
   "001500",
   "*NONE",
   "DC_Default_First_Site_Warning",
   "K3z:K3Z1440",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Dom_Naming_Master_Def_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705174306000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Domain_Naming_Mast
er *EQ ''",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Dom_Naming_Master_Def_Crit",
   "K3z:K3Z1271",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Dom_Naming_Master_Ping_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705121551000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Ping_Domain_Naming
_Master *LT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Dom_Naming_Master_Ping_Crit",
   "K3z:K3Z1272",
   "NNN",
   "SEV=Critical;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_FSMO_Server_State_Critica
l";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050724003522000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_FSMO_Role *NE 'non
e' *AND *MISSING Services.Service_Name *EQ ( 'lanmanworkstation','W32Tim
e','NtFrs','lanmanserver','RpcSs','RpcLocator','Netlogon','kdc','IsmServ
','Dnscache','TrkWks','TrkSvr' )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_FSMO_Server_State_Critical",
   "K3z:K3Z1273",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_FSMO_Transfer_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324150122000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE Domain_Controller_Availability.K3Z_DCA_Schema_Master 
*NE 'Domain_Controller_Availability.K3Z_DCA_Prev_Schema_Master' ) *OR ( 
*VALUE Domain_Controller_Availability.K3Z_DCA_RID_Master *NE 'Domain_Con
troller_Availability.K3Z_DCA_Prev_RID_Master' ) *OR ( *VALUE Domain_Cont
roller_Availability.K3Z_DCA_PDC_Master *NE 'Domain_Controller_Availabili
ty.K3Z_DCA_Prev_PDC_Master' ) *OR ( *VALUE Domain_Controller_Availabilit
y.K3Z_DCA_Infrastructure_Master *NE 'Domain_Controller_Availability.K3Z_
DCA_Prev_Infrastructure_Master' ) *OR ( *VALUE Domain_Controller_Availab
ility.K3Z_DCA_Domain_Naming_Master *NE 'Domain_Controller_Availability.K
3Z_DCA_Prev_Domain_Naming_Master' ) )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_FSMO_Transfer_Warning",
   "K3z:K3Z1441",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_GC_List_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705121658000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_GCs_Pinged *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_GC_List_Critical",
   "K3z:K3Z1274",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Infra_Master_Defined_Crit
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705115627000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Infrastructure_Mas
ter *EQ ''",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Infra_Master_Defined_Crit",
   "K3z:K3Z1275",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Infra_Master_Ping_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705121538000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Ping_Infrastructur
e_Master *LT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Infra_Master_Ping_Crit",
   "K3z:K3Z1276",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_PDC_Master_Defined_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705120829000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_PDC_Master *EQ ''"
,
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_PDC_Master_Defined_Crit",
   "K3z:K3Z1277",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_PDC_Master_Ping_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705121527000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Ping_PDC_Master *L
T 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_PDC_Master_Ping_Critical",
   "K3z:K3Z1278",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_RID_Master_Defined_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608183540000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_RID_Master *EQ ''"
,
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_RID_Master_Defined_Critical",
   "K3z:K3Z1279",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_RID_Ping_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705121502000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Ping_RID_Master *L
T 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "DC_RID_Ping_Critical",
   "K3z:K3Z1280",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_ReplParts_Unreachable_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608183533000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Repl_Partners *NE 
Domain_Controller_Availability.K3Z_DCA_Repl_Partners_Pinged",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_ReplParts_Unreachable_Crit",
   "K3z:K3Z1281",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Schema_Master_Defined_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608183655000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Schema_Master *EQ 
''",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Schema_Master_Defined_Crit",
   "K3z:K3Z1282",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Schema_Master_Ping_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705130405000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_Ping_Schema_Master
 *LT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Schema_Master_Ping_Critical",
   "K3z:K3Z1283",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Server_FSMO_Status_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050712111245000",
   "V100",
   "IBM",
   "",
   "*IF ( *VALUE Domain_Controller_Availability.K3Z_DCA_FSMO_Role *NE 'n
one' *AND *VALUE Services.Current_State *EQ 'Stopped' *AND ( ( *VALUE Se
rvices.Service_Name *EQ 'W32Time' ) *OR ( *VALUE Services.Service_Name *
EQ 'RpcSs' ) *OR ( *VALUE Services.Service_Name *EQ 'lanmanworkstation' 
) *OR ( *VALUE Services.Service_Name *EQ 'NtFrs' ) *OR ( *VALUE Services
.Service_Name *EQ 'lanmanserver' ) *OR ( *VALUE Services.Service_Name *E
Q 'RpcLocator' ) *OR ( *VALUE Services.Service_Name *EQ 'Netlogon' ) *OR
 ( *VALUE Services.Service_Name *EQ 'kdc' ) *OR ( *VALUE Services.Servic
e_Name *EQ 'IsmServ' ) *OR ( *VALUE Services.Service_Name *EQ 'Dnscache'
 ) *OR ( *VALUE Services.Service_Name *EQ 'TrkWks' ) *OR ( *VALUE Servic
es.Service_Name *EQ 'TrkSvr' ) ) )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Server_FSMO_Status_Critical",
   "K3z:K3Z1289",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Server_State_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050724003444000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_FSMO_Role *EQ 'non
e' *AND *MISSING Services.Service_Name *EQ ( 'lanmanworkstation','W32Tim
e','NtFrs','lanmanserver','RpcSs','RpcLocator','Netlogon','kdc','IsmServ
','Dnscache','TrkWks','TrkSvr' )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Server_State_Critical",
   "K3z:K3Z1298",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Server_Status_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050723234725000",
   "V100",
   "IBM",
   "",
   "*IF ( *VALUE Domain_Controller_Availability.K3Z_DCA_FSMO_Role *EQ 'n
one' *AND *VALUE Services.Current_State *EQ 'Stopped' *AND ( ( *VALUE Se
rvices.Service_Name *EQ 'W32Time' ) *OR ( *VALUE Services.Service_Name *
EQ 'RpcSs' ) *OR ( *VALUE Services.Service_Name *EQ 'lanmanworkstation' 
) *OR ( *VALUE Services.Service_Name *EQ 'NtFrs' ) *OR ( *VALUE Services
.Service_Name *EQ 'lanmanserver' ) *OR ( *VALUE Services.Service_Name *E
Q 'RpcLocator' ) *OR ( *VALUE Services.Service_Name *EQ 'Netlogon' ) *OR
 ( *VALUE Services.Service_Name *EQ 'kdc' ) *OR ( *VALUE Services.Servic
e_Name *EQ 'IsmServ' ) *OR ( *VALUE Services.Service_Name *EQ 'Dnscache'
 ) *OR ( *VALUE Services.Service_Name *EQ 'TrkWks' ) *OR ( *VALUE Servic
es.Service_Name *EQ 'TrkSvr' ) ) )",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Server_Status_Critical",
   "K3z:K3Z1299",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Site_GCs_Available_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170530000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_GCs_In_Site_Pinged
 *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Site_GCs_Available_Warning",
   "K3z:K3Z1305",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DC_Site_GCs_Defined_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170521000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Domain_Controller_Availability.K3Z_DCA_GCs_In_Site *EQ 0"
,
   "E",
   "0",
   "000500",
   "*NONE",
   "DC_Site_GCs_Defined_Warning",
   "K3z:K3Z1306",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Active_Queue_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105749000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Active_Queue_Length *GT 100",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Active_Queue_Warning",
   "K3z:K3Z1307",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Conflict_Queue_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105758000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Conflict_Check_Queue_Length *GT 100",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Conflict_Queue_Warning",
   "K3z:K3Z1308",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Counters_Abnormal_Inc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105812000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE DHCP.K3Z_DHCP_Requests_sec_percent_increase *GT 5 ) *
OR ( *VALUE DHCP.K3Z_DHCP_Acks_sec_percent_increase *GT 5 ) )",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Counters_Abnormal_Inc_Warn",
   "K3z:K3Z1309",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Counters_Sudden_Inc_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105818000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE DHCP.K3Z_DHCP_Requests_sec_percent_increase *GT 25 ) 
*OR ( *VALUE DHCP.K3Z_DHCP_Acks_sec_percent_increase *GT 25 ) )",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Counters_Sudden_Inc_Warn",
   "K3z:K3Z1310",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Decline_Rate_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050712125703000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Declines_Sec *GT 100",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Decline_Rate_Warning",
   "K3z:K3Z1311",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Dup_Drops_Rate_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105830000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Duplicates_Dropped_Sec *GT 100",
   "E",
   "0",
   "001500",
   "*NONE",
   "DHCP_Dup_Drops_Rate_Warning",
   "K3z:K3Z1312",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Nacks_Rate_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105837000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Nacks_Sec *GT 100",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Nacks_Rate_Warning",
   "K3z:K3Z1313",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Packs_Expired_Rate_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705105842000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_Packets_Expired_Sec *GT 100",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Packs_Expired_Rate_Warning",
   "K3z:K3Z1314",
   "NNN",
   "SEV=Warning;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Service_State_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705165219000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_DHCP_Server *EQ 'TRUE' *AND *MISSING Servic
es.Service_Name *EQ ('DHCPServer')",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Service_State_Critical",
   "K3z:K3Z1315",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DHCP_Service_Status_Critical
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705142446000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DHCP.K3Z_DHCP_DHCP_Server *EQ TRUE *AND *VALUE Services.C
urrent_State *EQ Stopped *AND *VALUE Services.Service_Name *EQ DHCPServe
r",
   "E",
   "0",
   "000200",
   "*NONE",
   "DHCP_Service_Status_Critical",
   "K3z:K3Z1316",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_DC_SRV_Records_Bad_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170642000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_DC_SRV_Records_Bad *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_DC_SRV_Records_Bad_Warn",
   "K3z:K3Z1317",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_DC_SRV_Recs_Missing_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170648000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_DC_SRV_Records_Missing *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_DC_SRV_Recs_Missing_Warn",
   "K3z:K3Z1318",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_GC_SRV_Records_Bad_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170655000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_GC_SRV_Records_Bad *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_GC_SRV_Records_Bad_Warn",
   "K3z:K3Z1319",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_GC_SRV_Recs_Missing_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170700000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_GC_SRV_Records_Missing *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_GC_SRV_Recs_Missing_Warn",
   "K3z:K3Z1320",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_Node_Records_Missing_C
rit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608184755000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_Node_Records_Missing *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_Node_Records_Missing_Crit",
   "K3z:K3Z1321",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_PDC_SRV_Records_Bad_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170709000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_PDC_SRV_Records_Bad *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_PDC_SRV_Records_Bad_Warn",
   "K3z:K3Z1322",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNSAD_PDC_SRV_Recs_Missing_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705170715000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DAI.K3Z_DAI_PDC_SRV_Records_Missing *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DNSAD_PDC_SRV_Recs_Missing_Warn",
   "K3z:K3Z1323",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNS_Response_Time_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608184537000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DNS.K3Z_DNS_Response_Time *GT 3",
   "E",
   "0",
   "000030",
   "*NONE",
   "DNS_Response_Time_Critical",
   "K3z:K3Z1324",
   "NNN",
   "SEV=Critical;COUNT=3",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNS_Service_State_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705142555000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DNS.K3Z_DNS_DNS_Server *EQ TRUE *AND *MISSING Services.Se
rvice_Name *EQ ( 'DNS' )",
   "E",
   "0",
   "000030",
   "*NONE",
   "DNS_Service_State_Critical",
   "K3z:K3Z1325",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNS_Service_Status_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705142650000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DNS.K3Z_DNS_DNS_Server *EQ TRUE *AND *VALUE Services.Curr
ent_State *EQ Stopped *AND *VALUE Services.Service_Name *EQ DNS",
   "E",
   "0",
   "000030",
   "*NONE",
   "DNS_Service_Status_Critical",
   "K3z:K3Z1326",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNS_Total_Dyn_Update_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608184626000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DNS.K3Z_DNS_Dynamic_Update_Failures_Pct *GT 30",
   "E",
   "0",
   "000030",
   "*NONE",
   "DNS_Total_Dyn_Update_Warning",
   "K3z:K3Z1327",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DNS_Zone_Trans_Perc_Fails_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608184634000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE DNS.K3Z_DNS_Transfer_Failures_Percent *GT 30",
   "E",
   "0",
   "000030",
   "*NONE",
   "DNS_Zone_Trans_Perc_Fails_Crit",
   "K3z:K3Z1328",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Comp_Inbound_Bytes_Warni
ng";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000000100000000000w0a7",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172342000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Bytes_Compressed_Per_Sec_Befo
re *GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Comp_Inbound_Bytes_Warning",
   "K3z:K3Z1329",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Comp_Outbound_Bytes_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000000100000000000w0a7",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172346000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Outbound_Bytes_Compressed_Per_Sec_Bef
ore *GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Comp_Outbound_Bytes_Warning",
   "K3z:K3Z1330",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Highest_USN_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050524165836000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_High_USN_Commited_High *GT 99999",
   "E",
   "0",
   "001500",
   "*NONE",
   "DRA_Highest_USN_Critical",
   "K3z:K3Z1331",
   "NNN",
   "SEV=Critical;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_Bytes_Total_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608154732000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Bytes_Total_Per_Sec *GT 35000
",
   "E",
   "0",
   "001500",
   "*NONE",
   "DRA_Inbound_Bytes_Total_Warning",
   "K3z:K3Z1332",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_ObjUp_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608154741000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Objects_Update_Remain_Packet 
*GT 15",
   "E",
   "0",
   "001500",
   "*NONE",
   "DRA_Inbound_ObjUp_Warning",
   "K3z:K3Z1333",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_Obj_Appl_Pct_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705191849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Objects_Percent_Applied *LT 7
0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Inbound_Obj_Appl_Pct_Warn",
   "K3z:K3Z1334",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_Obj_Filt_Pct_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050714182128000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Objects_Percent_Filtered *GT 
50",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Inbound_Obj_Filt_Pct_Warn",
   "K3z:K3Z1335",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_Prop_Appl_Pct_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172409000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Properties_Percent_Applied *L
T 70",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Inbound_Prop_Appl_Pct_Warn",
   "K3z:K3Z1336",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Inbound_Prop_Filt_Pct_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172414000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Properties_Percent_Filtered *
GT 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Inbound_Prop_Filt_Pct_Warn",
   "K3z:K3Z1337",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Intersite_Percent_High_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145726000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Bytes_Intersite_Percent *GT 7
0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Intersite_Percent_High_Warn",
   "K3z:K3Z1442",
   "NNN",
   "COUNT=2;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_NTP_Connection_Blocked_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145732000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_NetTime_Status *NE 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_NTP_Connection_Blocked_Warn",
   "K3z:K3Z1443",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Outbound_Bytes_Total_War
ning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608154803000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Outbound_Bytes_Total_Per_Sec *GT 3500
0",
   "E",
   "0",
   "001500",
   "*NONE",
   "DRA_Outbound_Bytes_Total_Warning",
   "K3z:K3Z1338",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Outbound_Obj_Filt_Pct_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172423000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Outbound_Objects_Percent_Filtered *GT
 50",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Outbound_Obj_Filt_Pct_Warn",
   "K3z:K3Z1339",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Pending_Rep_Sync_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608154818000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Pending_Replication_Synchronizations 
*GT 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "DRA_Pending_Rep_Sync_Warning",
   "K3z:K3Z1340",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Uncomp_Inbound_Bytes_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000000100000000000w0a7",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172433000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Inbound_Bytes_Not_Compressed_Per_Sec 
*GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Uncomp_Inbound_Bytes_Warn",
   "K3z:K3Z1341",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DRA_Uncomp_Outbound_Bytes_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("000000000000000000000000000100000000000w0a7",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Outbound_Bytes_Not_Compressed_Per_Sec
_Before *GT 100",
   "E",
   "0",
   "000500",
   "*NONE",
   "DRA_Uncomp_Outbound_Bytes_Warn",
   "K3z:K3Z1342",
   "NNN",
   "SEV=Warning;COUNT=2",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "DS_Cache_Hit_rate_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050531101725000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Directory_Services.K3Z_DS_Name_Cache_Hit_Rate *LT 80",
   "E",
   "0",
   "000500",
   "*NONE",
   "DS_Cache_Hit_rate_Critical",
   "K3z:K3Z1343",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Change_Orders_Evap_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705164444000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Change_Orders_Evaporated
_Percent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Change_Orders_Evap_Prc_Warn",
   "K3z:K3Z1344",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Chng_Ordrs_Aborted_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705171936000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Change_Orders_Aborted_Pe
rcent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Chng_Ordrs_Aborted_Prc_Warn",
   "K3z:K3Z1345",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Chng_Ordrs_Morphed_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705171941000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Change_Orders_Morphed_Pe
rcent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Chng_Ordrs_Morphed_Prc_Warn",
   "K3z:K3Z1346",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Chng_Ordrs_Retired_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705171958000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Change_Orders_Retired_Pe
rcent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Chng_Ordrs_Retired_Prc_Warn",
   "K3z:K3Z1347",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_DS_Bind_In_Error_Prc_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172004000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_DS_Bindings_In_Error_Per
cent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_DS_Bind_In_Error_Prc_Warn",
   "K3z:K3Z1348",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Files_Instd_Error_Prc_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172009000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Files_Installed_With_Err
or_Percent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Files_Instd_Error_Prc_Warn",
   "K3z:K3Z1349",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_KB_Stage_Space_Free_Warn
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172014000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_KB_Staging_Space_Free *L
T 660000",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_KB_Stage_Space_Free_Warn",
   "K3z:K3Z1350",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_KB_Stage_Space_In_Use_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172020000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_KB_Staging_Space_In_Use 
*GT 600000",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_KB_Stage_Space_In_Use_Warn",
   "K3z:K3Z1351",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Num_Change_Orders_Sent_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172027000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Change_Orders_Sent *GT 0
 *AND *VALUE File_Replication_Service.K3Z_FRS_KB_Staging_Space_In_Use *E
Q 0",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Num_Change_Orders_Sent_Warn",
   "K3z:K3Z1352",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Number_Files_Installed_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172032000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_KB_Staging_Space_In_Use 
*EQ 0 *AND *VALUE File_Replication_Service.K3Z_FRS_Files_Installed *GT 0
",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Number_Files_Installed_Warn",
   "K3z:K3Z1353",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Packets_Rcvd_Error_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172036000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Packets_Received_In_Erro
r_Percent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Packets_Rcvd_Error_Prc_Warn",
   "K3z:K3Z1354",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Packets_Received_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172040000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_KB_Staging_Space_In_Use 
*EQ 0 *AND *VALUE File_Replication_Service.K3Z_FRS_Packets_Received *GT 
0",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Packets_Received_Warning",
   "K3z:K3Z1355",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_Packets_Sent_Error_Prc_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172044000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Packets_Sent_In_Error_Pe
rcent *GT 30",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_Packets_Sent_Error_Prc_Warn",
   "K3z:K3Z1356",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "FRS_USN_Records_Accepted_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172049000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE File_Replication_Service.K3Z_FRS_Usn_Records_Accepted *GT
 40",
   "E",
   "0",
   "000200",
   "*NONE",
   "FRS_USN_Records_Accepted_Warn",
   "K3z:K3Z1357",
   "NNN",
   "SEV=Warning;COUNT=5",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "GPO_Inconsistent_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324143608000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE GPO.K3Z_GPO_Version *NE GPO.K3Z_GPO_Sysvol_Version",
   "E",
   "0",
   "000200",
   "*NONE",
   "GPO_Inconsistent_Warning",
   "K3z:K3Z1444",
   "NNN",
   "ATOM=K3ZNTDSGPO.GPONAM;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "KDC_AS_Requests";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608155319000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Kerberos_Key_Distribution_Centre.K3Z_KDC_AS_Request *GT 9
9999",
   "E",
   "0",
   "001500",
   "*NONE",
   "KDC_AS_Requests",
   "K3z:K3Z1358",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "KDC_TGS_Requests";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050608155253000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Kerberos_Key_Distribution_Centre.K3Z_KDC_TGS_Requests *GT
 99999",
   "E",
   "0",
   "001500",
   "*NONE",
   "KDC_TGS_Requests",
   "K3z:K3Z1359",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Kerberos_Authentications";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050524165847000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Kerberos_Key_Distribution_Centre.K3Z_KDC_Authentications 
*GT 99999",
   "E",
   "0",
   "001500",
   "*NONE",
   "Kerberos_Authentications",
   "K3z:K3Z1360",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "LDAP_Client_Sessions_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050524165849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE LDAP.K3Z_LDAP_Client_Sessions *GT 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "LDAP_Client_Sessions_Warning",
   "K3z:K3Z1361",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "NTLM_Authentications";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000000000000000000001000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050524165849000",
   "V400",
   "IBM",
   "",
   "*IF *VALUE Name_Service_Provider.K3Z_NTLM_Authentications *GT 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "NTLM_Authentications",
   "K3z:K3Z1362",
   "NNN",
   "SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Rep_InterSite_Repl_Prtnrs_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172445000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_InterSite_Partner_Count *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "Rep_InterSite_Repl_Prtnrs_Warn",
   "K3z:K3Z1363",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Rep_SiteLinks_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172456000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_SiteLink_Count *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "Rep_SiteLinks_Warning",
   "K3z:K3Z1364",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Rep_Site_BridgeHeads_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705172451000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication.K3Z_DRA_Site_BridgeHead_Count *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "Rep_Site_BridgeHeads_Warning",
   "K3z:K3Z1365",
   "NNN",
   "SEV=Warning",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Repl_Part_Clock_Change_Warni
ng";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145558000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE Replication_Partner_Latency.K3Z_RLT_Clock_Change_Delt
a *GT 5 ) *OR ( *VALUE Replication_Partner_Latency.K3Z_RLT_Clock_Change_
Delta *LT -5 ) )",
   "E",
   "0",
   "000500",
   "*NONE",
   "Repl_Part_Clock_Change_Warning",
   "K3z:K3Z1438",
   "NNY",
   "ATOM=K3ZNTDSRLT.RLTPART;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Repl_Part_Inter_Site_Stat_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705113800000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication_Partner.K3Z_RPL_Partner_Last_Success_Time *NE
 'Replication_Partner.K3Z_RPL_Partner_Last_Attempt_Time' *AND *VALUE Rep
lication_Partner.K3Z_RPL_Replication_Type *EQ 'InterSite'",
   "E",
   "0",
   "000500",
   "*NONE",
   "Repl_Part_Inter_Site_Stat_Crit",
   "K3z:K3Z1366",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Repl_Part_Intra_Site_Stat_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#*000000000",
   "",
   "*NO",
   "",
   "en_US",
   "1050705113803000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication_Partner.K3Z_RPL_Partner_Last_Attempt_Time *NE
 'Replication_Partner.K3Z_RPL_Partner_Last_Success_Time' *AND *VALUE Rep
lication_Partner.K3Z_RPL_Replication_Type *EQ 'IntraSite'",
   "E",
   "0",
   "000500",
   "*NONE",
   "Repl_Part_Intra_Site_Stat_Crit",
   "K3z:K3Z1367",
   "NNN",
   "SEV=Critical",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Replication_Latent_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145607000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Replication_Partner_Latency.K3Z_RLT_Replication_Latency *
GT 3600",
   "E",
   "0",
   "001500",
   "*NONE",
   "Replication_Latent_Warning",
   "K3z:K3Z1445",
   "NNN",
   "ATOM=K3ZNTDSRLT.RLTPART;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Replication_Partner_Unsync_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324145614000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE Replication_Partner_Latency.K3Z_RLT_Clock_Delta *GT 1
) *OR ( *VALUE Replication_Partner_Latency.K3Z_RLT_Clock_Delta *LT -1 ) 
)",
   "E",
   "0",
   "000500",
   "*NONE",
   "Replication_Partner_Unsync_Warn",
   "K3z:K3Z1446",
   "NNN",
   "ATOM=K3ZNTDSRLT.RLTPART;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Trust_Added_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324142556000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Trust.K3Z_Trust_Added *EQ 'TRUE'",
   "E",
   "0",
   "000500",
   "*NONE",
   "Trust_Added_Warning",
   "K3z:K3Z1447",
   "NNN",
   "ATOM=K3ZNTDSTRS.TRSDOMNAM;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Trust_Dropped_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324142606000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Trust.K3Z_Trust_Dropped *EQ 'TRUE'",
   "E",
   "0",
   "000500",
   "*NONE",
   "Trust_Dropped_Warning",
   "K3z:K3Z1448",
   "NNN",
   "ATOM=K3ZNTDSTRS.TRSDOMNAM;SEV=Warning;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Trust_Failing_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000000000000000000010000#y########F",
   "",
   "*NO",
   "",
   "en_US",
   "1060324142803000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Trust.K3Z_Trust_Status *EQ 'Failed'",
   "E",
   "0",
   "000500",
   "*NONE",
   "Trust_Failing_Critical",
   "K3z:K3Z1449",
   "NNN",
   "ATOM=K3ZNTDSTRS.TRSDOMNAM;SEV=Critical;~",
   'ADVICE("k3z:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_Cache_Page_Stalls_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_Cache_Page_Stalls_Warn",
   "Y",
   "1050608184357000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_DB_Cache_Size_Value_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_DB_Cache_Size_Value_Warn",
   "Y",
   "1050608184412000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_DB_Cache_Size_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_DB_Cache_Size_Warning",
   "Y",
   "1050608184421000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_DB_Tab_Cache_Size_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_DB_Tab_Cache_Size_Warn",
   "Y",
   "1050608184430000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_Log_Record_Stalls_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_Log_Record_Stalls_Warn",
   "Y",
   "1050608184437000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_Log_Thread_Wait_Warni
ng";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_Log_Thread_Wait_Warning",
   "Y",
   "1050608184451000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DCPerf_NTDS_Conn_High_Warnin
g";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DCPerf_NTDS_Conn_High_Warning",
   "Y",
   "1060224160125000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Default_First_Site_Warnin
g";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Default_First_Site_Warning",
   "Y",
   "1060224161610000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Dom_Naming_Master_Def_Cri
t";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Dom_Naming_Master_Def_Crit",
   "Y",
   "1050608183049000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Dom_Naming_Master_Ping_Cr
it";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Dom_Naming_Master_Ping_Crit",
   "Y",
   "1050608183425000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_FSMO_Server_State_Critica
l";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_FSMO_Server_State_Critical",
   "Y",
   "1050608183433000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_FSMO_Transfer_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_FSMO_Transfer_Warning",
   "Y",
   "1060224162302000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_GC_List_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_GC_List_Critical",
   "Y",
   "1050608183440000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Infra_Master_Defined_Crit
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Infra_Master_Defined_Crit",
   "Y",
   "1050608183454000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Infra_Master_Ping_Crit";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Infra_Master_Ping_Crit",
   "Y",
   "1050608183503000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_PDC_Master_Defined_Crit";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_PDC_Master_Defined_Crit",
   "Y",
   "1050608183517000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_PDC_Master_Ping_Critical"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_PDC_Master_Ping_Critical",
   "Y",
   "1050608183524000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_RID_Master_Defined_Critic
al";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_RID_Master_Defined_Critical",
   "Y",
   "1050608183541000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_RID_Ping_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_RID_Ping_Critical",
   "Y",
   "1050608183548000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_ReplParts_Unreachable_Cri
t";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_ReplParts_Unreachable_Crit",
   "Y",
   "1050608183534000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Schema_Master_Defined_Cri
t";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Schema_Master_Defined_Crit",
   "Y",
   "1050608183655000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Schema_Master_Ping_Critic
al";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Schema_Master_Ping_Critical",
   "Y",
   "1050608183708000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Server_FSMO_Status_Critic
al";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Server_FSMO_Status_Critical",
   "Y",
   "1050608183929000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Server_State_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Server_State_Critical",
   "Y",
   "1050608184036000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Server_Status_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Server_Status_Critical",
   "Y",
   "1050608184104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Site_GCs_Available_Warnin
g";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Site_GCs_Available_Warning",
   "Y",
   "1050608184243000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DC_Site_GCs_Defined_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DC_Site_GCs_Defined_Warning",
   "Y",
   "1050608184254000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Active_Queue_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Active_Queue_Warning",
   "Y",
   "1050624114739000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Conflict_Queue_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Conflict_Queue_Warning",
   "Y",
   "1050608184940000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Counters_Abnormal_Inc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Counters_Abnormal_Inc_Warn",
   "Y",
   "1050608184948000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Counters_Sudden_Inc_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Counters_Sudden_Inc_Warn",
   "Y",
   "1050608184956000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Decline_Rate_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Decline_Rate_Warning",
   "Y",
   "1050608185007000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Dup_Drops_Rate_Warning"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Dup_Drops_Rate_Warning",
   "Y",
   "1050608185014000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Nacks_Rate_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Nacks_Rate_Warning",
   "Y",
   "1050608185022000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Packs_Expired_Rate_Warn
ing";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Packs_Expired_Rate_Warning",
   "Y",
   "1050608185030000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Service_State_Critical"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Service_State_Critical",
   "Y",
   "1050705162448000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DHCP_Service_Status_Critical
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DHCP_Service_Status_Critical",
   "Y",
   "1050608185045000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_DC_SRV_Records_Bad_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_DC_SRV_Records_Bad_Warn",
   "Y",
   "1050705142846000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_DC_SRV_Recs_Missing_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_DC_SRV_Recs_Missing_Warn",
   "Y",
   "1050608184732000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_GC_SRV_Records_Bad_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_GC_SRV_Records_Bad_Warn",
   "Y",
   "1050608184740000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_GC_SRV_Recs_Missing_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_GC_SRV_Recs_Missing_Warn",
   "Y",
   "1050608184747000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_Node_Records_Missing_C
rit";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_Node_Records_Missing_Crit",
   "Y",
   "1050608184755000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_PDC_SRV_Records_Bad_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_PDC_SRV_Records_Bad_Warn",
   "Y",
   "1050608184805000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNSAD_PDC_SRV_Recs_Missing_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNSAD_PDC_SRV_Recs_Missing_Warn",
   "Y",
   "1050608184813000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNS_Response_Time_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNS_Response_Time_Critical",
   "Y",
   "1050608184537000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNS_Service_State_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNS_Service_State_Critical",
   "Y",
   "1050608184607000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNS_Service_Status_Critical"
;
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNS_Service_Status_Critical",
   "Y",
   "1050608184619000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNS_Total_Dyn_Update_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNS_Total_Dyn_Update_Warning",
   "Y",
   "1050608184626000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DNS_Zone_Trans_Perc_Fails_Cr
it";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DNS_Zone_Trans_Perc_Fails_Crit",
   "Y",
   "1050608184634000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Comp_Inbound_Bytes_Warni
ng";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Comp_Inbound_Bytes_Warning",
   "Y",
   "1050705162623000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Comp_Outbound_Bytes_Warn
ing";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Comp_Outbound_Bytes_Warning",
   "Y",
   "1050705162857000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Highest_USN_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Highest_USN_Critical",
   "Y",
   "1040330223958000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_Bytes_Total_Warn
ing";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_Bytes_Total_Warning",
   "Y",
   "1040330224119000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_ObjUp_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_ObjUp_Warning",
   "Y",
   "1040330224606000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_Obj_Appl_Pct_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_Obj_Appl_Pct_Warn",
   "Y",
   "1050705163114000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_Obj_Filt_Pct_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_Obj_Filt_Pct_Warn",
   "Y",
   "1050705163259000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_Prop_Appl_Pct_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_Prop_Appl_Pct_Warn",
   "Y",
   "1050705163449000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Inbound_Prop_Filt_Pct_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Inbound_Prop_Filt_Pct_Warn",
   "Y",
   "1050705163622000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Intersite_Percent_High_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Intersite_Percent_High_Warn",
   "Y",
   "1060224152404000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_NTP_Connection_Blocked_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_NTP_Connection_Blocked_Warn",
   "Y",
   "1060224152137000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Outbound_Bytes_Total_War
ning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Outbound_Bytes_Total_Warning",
   "Y",
   "1040330224138000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Outbound_Obj_Filt_Pct_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Outbound_Obj_Filt_Pct_Warn",
   "Y",
   "1050705164027000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Pending_Rep_Sync_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Pending_Rep_Sync_Warning",
   "Y",
   "1040330224521000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Uncomp_Inbound_Bytes_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Uncomp_Inbound_Bytes_Warn",
   "Y",
   "1050705164050000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DRA_Uncomp_Outbound_Bytes_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DRA_Uncomp_Outbound_Bytes_Warn",
   "Y",
   "1050705164331000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "DS_Cache_Hit_rate_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "DS_Cache_Hit_rate_Critical",
   "Y",
   "1040330224256000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Change_Orders_Evap_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Change_Orders_Evap_Prc_Warn",
   "Y",
   "1050608160420000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Chng_Ordrs_Aborted_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Chng_Ordrs_Aborted_Prc_Warn",
   "Y",
   "1050608160822000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Chng_Ordrs_Morphed_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Chng_Ordrs_Morphed_Prc_Warn",
   "Y",
   "1050608160922000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Chng_Ordrs_Retired_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Chng_Ordrs_Retired_Prc_Warn",
   "Y",
   "1050608182444000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_DS_Bind_In_Error_Prc_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_DS_Bind_In_Error_Prc_Warn",
   "Y",
   "1050608182256000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Files_Instd_Error_Prc_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Files_Instd_Error_Prc_Warn",
   "Y",
   "1050608182304000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_KB_Stage_Space_Free_Warn
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_KB_Stage_Space_Free_Warn",
   "Y",
   "1050608182314000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_KB_Stage_Space_In_Use_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_KB_Stage_Space_In_Use_Warn",
   "Y",
   "1050608182326000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Num_Change_Orders_Sent_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Num_Change_Orders_Sent_Warn",
   "Y",
   "1050608182339000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Number_Files_Installed_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Number_Files_Installed_Warn",
   "Y",
   "1050608182357000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Packets_Rcvd_Error_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Packets_Rcvd_Error_Prc_Warn",
   "Y",
   "1050608182200000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Packets_Received_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Packets_Received_Warning",
   "Y",
   "1050608182626000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_Packets_Sent_Error_Prc_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_Packets_Sent_Error_Prc_Warn",
   "Y",
   "1050608182147000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "FRS_USN_Records_Accepted_War
n";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "FRS_USN_Records_Accepted_Warn",
   "Y",
   "1050608182119000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "GPO_Inconsistent_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "GPO_Inconsistent_Warning",
   "Y",
   "1060224121614000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "KDC_AS_Requests";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "KDC_AS_Requests",
   "Y",
   "1040330224323000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "KDC_TGS_Requests";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "KDC_TGS_Requests",
   "Y",
   "1040330224348000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Kerberos_Authentications";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Kerberos_Authentications",
   "Y",
   "1040330224412000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "LDAP_Client_Sessions_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "LDAP_Client_Sessions_Warning",
   "Y",
   "1040330224436000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "NTLM_Authentications";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "NTLM_Authentications",
   "Y",
   "1040330224700000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Rep_InterSite_Repl_Prtnrs_Wa
rn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Rep_InterSite_Repl_Prtnrs_Warn",
   "Y",
   "1050608190110000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Rep_SiteLinks_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Rep_SiteLinks_Warning",
   "Y",
   "1050608190031000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Rep_Site_BridgeHeads_Warning
";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Rep_Site_BridgeHeads_Warning",
   "Y",
   "1050608190049000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Repl_Part_Clock_Change_Warni
ng";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Repl_Part_Clock_Change_Warning",
   "Y",
   "1060317111144000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Repl_Part_Inter_Site_Stat_Cr
it";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Repl_Part_Inter_Site_Stat_Crit",
   "Y",
   "1050608190010000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Repl_Part_Intra_Site_Stat_Cr
it";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Repl_Part_Intra_Site_Stat_Crit",
   "Y",
   "1050608185954000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Replication_Latent_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Replication_Latent_Warning",
   "Y",
   "1060224134450000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Replication_Partner_Unsync_W
arn";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Replication_Partner_Unsync_Warn",
   "Y",
   "1060224151935000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Trust_Added_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Trust_Added_Warning",
   "Y",
   "1060224110635000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Trust_Dropped_Warning";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Trust_Dropped_Warning",
   "Y",
   "1060224121143000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "Trust_Failing_Critical";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*WINDOWS_SERVER_ADSI",
   "Trust_Failing_Critical",
   "Y",
   "1060324142803000",
   "",
   "",
   "5140"
  );


/* Policies */


/* Policy activities */


