/******************************************************************************/
/* %Z%%M%       %I%  %W% %G% %U%                                              */
/*                                                                            */
/* COMPONENT_NAME: k3z                                                        */
/*                                                                            */
/* FUNCTIONS:                                                                 */
/*                                                                            */
/* Date: %G% %U%                                                              */
/*                                                                            */
/* Source: %W%                                                                */
/*                                                                            */
/* Revision: %I%                                                              */
/*                                                                            */
/* ORIGINS:                                                                   */
/*                                                                            */
/* $Id:                                                                       */
/*                                                                            */
/******************************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-C71                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */  
/**********************************************************************/

/* Queries */
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-20.19.13-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-22.15.55-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-22.18.53-00002";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-22.20.36-00003";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-22.22.54-00004";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.05.24-22.28.10-00006";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.06.03-00.48.35-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.06.06-01.14.46-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-105.07.06-14.01.14-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-106.02.16-14.56.55-00001";
DELETE FROM KFWQUERY WHERE ID = "UDQ-106.02.16-15.39.18-00003";
DELETE FROM KFWQUERY WHERE ID = "UDQ-106.02.16-15.40.41-00004";
DELETE FROM KFWQUERY WHERE ID = "UDQ-106.02.16-15.42.24-00005";
DELETE FROM KFWQUERY WHERE ID = "k3z.00010_03_126";
DELETE FROM KFWQUERY WHERE ID = "k3z.00020_61_176";
DELETE FROM KFWQUERY WHERE ID = "k3z.00030_26_716";
DELETE FROM KFWQUERY WHERE ID = "k3z.00040_75_097";
DELETE FROM KFWQUERY WHERE ID = "k3z.00050_23_622";
DELETE FROM KFWQUERY WHERE ID = "k3z.00060_49_752";
DELETE FROM KFWQUERY WHERE ID = "k3z.00070_69_707";
DELETE FROM KFWQUERY WHERE ID = "k3z.00080_40_752";
DELETE FROM KFWQUERY WHERE ID = "k3z.00088_15_302";
DELETE FROM KFWQUERY WHERE ID = "k3z.00098_26_572";

/* Template states */
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "Not Monitored";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "Unknown";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "Warning";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "Warning";

/* Template status */
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Repl_Part_Inter_Site_Stat_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-20.19.13-00001" AND NAME = "Repl_Part_Intra_Site_Stat_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Change_Orders_Evap_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Chng_Ordrs_Aborted_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Chng_Ordrs_Morphed_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Chng_Ordrs_Retired_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_DS_Bind_In_Error_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Files_Instd_Error_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_KB_Stage_Space_Free_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_KB_Stage_Space_In_Use_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Num_Change_Orders_Sent_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Number_Files_Installed_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Packets_Rcvd_Error_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Packets_Received_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_Packets_Sent_Error_Prc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.15.55-00001" AND NAME = "FRS_USN_Records_Accepted_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Default_First_Site_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Dom_Naming_Master_Def_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Dom_Naming_Master_Ping_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_FSMO_Server_State_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_FSMO_Transfer_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_GC_List_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Infra_Master_Defined_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Infra_Master_Ping_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_PDC_Master_Defined_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_PDC_Master_Ping_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_RID_Master_Defined_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_RID_Ping_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_ReplParts_Unreachable_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Schema_Master_Defined_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Schema_Master_Ping_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_DNSCache_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_DNSCache_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_Netlogon_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_NtFrs_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_Rpc_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_Status_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_Trk_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_W32Time_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_kdc_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_lanman_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_FSMO_lsmServ_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_Netlogon_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_NtFrs_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_Rpc_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_State_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_Status_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_Trk_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_W32Time_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_kdc_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_lanman_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Server_lsmServ_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Site_GCs_Available_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.18.53-00002" AND NAME = "DC_Site_GCs_Defined_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_Cache_Page_Stalls_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_DB_Cache_Size_Value_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_DB_Cache_Size_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_DB_Tab_Cache_Size_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_Log_Record_Stalls_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_Log_Thread_Wait_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.20.36-00003" AND NAME = "DCPerf_NTDS_Conn_High_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "DNS_Response_Time_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "DNS_Service_State_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "DNS_Service_Status_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "DNS_Total_Dyn_Update_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.22.54-00004" AND NAME = "DNS_Zone_Trans_Perc_Fails_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_DC_SRV_Records_Bad_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_DC_SRV_Recs_Missing_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_GC_SRV_Records_Bad_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_GC_SRV_Recs_Missing_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_Node_Records_Missing_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_PDC_SRV_Records_Bad_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.05.24-22.28.10-00006" AND NAME = "DNSAD_PDC_SRV_Recs_Missing_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Active_Queue_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Conflict_Queue_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Counters_Abnormal_Inc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Counters_Sudden_Inc_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Decline_Rate_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Dup_Drops_Rate_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Nacks_Rate_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Packs_Expired_Rate_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Service_State_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.03-00.48.35-00001" AND NAME = "DHCP_Service_Status_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Rep_InterSite_Repl_Prtnrs_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Rep_SiteLinks_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Rep_Site_BridgeHeads_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Repl_Part_Inter_Site_Stat_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-105.06.06-01.14.46-00001" AND NAME = "Repl_Part_Intra_Site_Stat_Crit";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Trust_Added_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Trust_Dropped_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-14.56.55-00001" AND NAME = "Trust_Failing_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.39.18-00003" AND NAME = "GPO_Inconsistent_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.40.41-00004" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Repl_Part_Clock_Change_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Replication_Latent_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "UDQ-106.02.16-15.42.24-00005" AND NAME = "Replication_Partner_Unsync_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "*Not Monitored";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "*OMEGAMON_NOT_INSTALLED";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "*Unknown";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DRA_Highest_USN_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DRA_Inbound_Bytes_Total_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DRA_Inbound_ObjUp_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DRA_Outbound_Bytes_Total_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DRA_Pending_Rep_Sync_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "DS_Cache_Hit_rate_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "KDC_AS_Requests";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "KDC_TGS_Requests";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "Kerberos_Authentications";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "LDAP_Client_Sessions_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "Windows Server ADSI" AND NAME = "NTLM_Authentications";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00010_03_126" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Comp_Inbound_Bytes_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Comp_Outbound_Bytes_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Highest_USN_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_Bytes_Total_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_ObjUp_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_Obj_Appl_Pct_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_Obj_Filt_Pct_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_Prop_Appl_Pct_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Inbound_Prop_Filt_Pct_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Intersite_Percent_High_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_NTP_Connection_Blocked_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Outbound_Bytes_Total_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Outbound_Obj_Filt_Pct_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Pending_Rep_Sync_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Uncomp_Inbound_Bytes_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "DRA_Uncomp_Outbound_Bytes_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Rep_InterSite_Repl_Prtnrs_Warn";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Rep_SiteLinks_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00020_61_176" AND NAME = "Rep_Site_BridgeHeads_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00030_26_716" AND NAME = "DS_Cache_Hit_rate_Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00040_75_097" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "KDC_AS_Requests";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "KDC_TGS_Requests";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00050_23_622" AND NAME = "Kerberos_Authentications";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00060_49_752" AND NAME = "LDAP_Client_Sessions_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00070_69_707" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00080_40_752" AND NAME = "NTLM_Authentications";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00088_15_302" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "k3z.00098_26_572" AND NAME = "*Warning";

/* Templates */
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-20.19.13-00001";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-22.15.55-00001";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-22.18.53-00002";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-22.20.36-00003";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-22.22.54-00004";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.05.24-22.28.10-00006";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.06.03-00.48.35-00001";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-105.06.06-01.14.46-00001";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-106.02.16-14.56.55-00001";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-106.02.16-15.39.18-00003";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-106.02.16-15.40.41-00004";
DELETE FROM KFWTMPL WHERE NAME = "UDQ-106.02.16-15.42.24-00005";
DELETE FROM KFWTMPL WHERE NAME = "Windows Server ADSI";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00010_03_126";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00020_61_176";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00030_26_716";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00040_75_097";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00050_23_622";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00060_49_752";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00070_69_707";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00080_40_752";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00088_15_302";
DELETE FROM KFWTMPL WHERE NAME = "k3z.00098_26_572";

/* Queries */
INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1259",
   "K3z:K3Z1260",
   "IBM",
   "1060324151700000",
   'tableCount=1@table1.name=K3ZNTDSRPL@table1.column1.name=K3ZNTDSRPL.ORIGINNODE@table1.column2.name=K3ZNTDSRPL.RPLDIR@table1.column3.name=K3ZNTDSRPL.RPLFAIL@table1.column4.name=K3ZNTDSRPL.RPLPATM@table1.column5.name=K3ZNTDSRPL.RPLPSTM@table1.column6.name=K3ZNTDSRPL.RPLPART@table1.column7.name=K3ZNTDSRPL.RPLPST@table1.column8.name=K3ZNTDSRPL.RPLTYPE@table1.column9.name=K3ZNTDSRPL.RPLSITE@table1.column10.name=K3ZNTDSRPL.TIMESTAMP@table1.columnCount=10@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSRPL.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1243",
   "K3z:K3Z1244",
   "IBM",
   "1060324150800000",
   'tableCount=1@table1.name=K3ZNTDSFRS@table1.column1.name=K3ZNTDSFRS.ORIGINNODE@table1.column2.name=K3ZNTDSFRS.FRSCOA@table1.column3.name=K3ZNTDSFRS.FRSCOAP@table1.column4.name=K3ZNTDSFRS.FRSCOE@table1.column5.name=K3ZNTDSFRS.FRSCOEP@table1.column6.name=K3ZNTDSFRS.FRSCOM@table1.column7.name=K3ZNTDSFRS.FRSCOMP@table1.column8.name=K3ZNTDSFRS.FRSCORC@table1.column9.name=K3ZNTDSFRS.FRSCORT@table1.column10.name=K3ZNTDSFRS.FRSCORTP@table1.column11.name=K3ZNTDSFRS.FRSCOS@table1.column12.name=K3ZNTDSFRS.FRSDSB@table1.column13.name=K3ZNTDSFRS.FRSDSBE@table1.column14.name=K3ZNTDSFRS.FRSDSBEP@table1.column15.name=K3ZNTDSFRS.FRSFI@table1.column16.name=K3ZNTDSFRS.FRSFIE@table1.column17.name=K3ZNTDSFRS.FRSFIEP@table1.column18.name=K3ZNTDSFRS.FRSSTSPF@table1.column19.name=K3ZNTDSFRS.FRSSTSPU@table1.column20.name=K3ZNTDSFRS.FRSPAR@table1.column21.name=K3ZNTDSFRS.FRSPARE@table1.column22.name=K3ZNTDSFRS.FRSPAREP@table1.column23.name=K3ZNTDSFRS.FRSPAS@table1.column24.name=K3ZNTDSFRS.FRSPASE@table1.column25.name=K3ZNTDSFRS.FRSPASEP@table1.column26.name=K3ZNTDSFRS.FRSUSNA@table1.column27.name=K3ZNTDSFRS.TIMESTAMP@table1.columnCount=27@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSFRS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1237",
   "K3z:K3Z1238",
   "IBM",
   "1060324150500000",
   'tableCount=1@table1.name=K3ZNTDSDCA@table1.column1.name=K3ZNTDSDCA.ORIGINNODE@table1.column2.name=K3ZNTDSDCA.DCADN@table1.column3.name=K3ZNTDSDCA.DCAFSMO@table1.column4.name=K3ZNTDSDCA.DCAGC@table1.column5.name=K3ZNTDSDCA.DCASGC@table1.column6.name=K3ZNTDSDCA.DCASGCP@table1.column7.name=K3ZNTDSDCA.DCAGCP@table1.column8.name=K3ZNTDSDCA.DCAINF@table1.column9.name=K3ZNTDSDCA.DCAPDC@table1.column10.name=K3ZNTDSDCA.DCADNP@table1.column11.name=K3ZNTDSDCA.DCAINFP@table1.column12.name=K3ZNTDSDCA.DCAPDCP@table1.column13.name=K3ZNTDSDCA.DCARIDP@table1.column14.name=K3ZNTDSDCA.DCASCHP@table1.column15.name=K3ZNTDSDCA.DCARPP@table1.column16.name=K3ZNTDSDCA.DCARPPP@table1.column17.name=K3ZNTDSDCA.DCARID@table1.column18.name=K3ZNTDSDCA.DCASCH@table1.column19.name=K3ZNTDSDCA.DCAPDN@table1.column20.name=K3ZNTDSDCA.DCAPINF@table1.column21.name=K3ZNTDSDCA.DCAPPDC@table1.column22.name=K3ZNTDSDCA.DCAPRID@table1.column23.name=K3ZNTDSDCA.DCAPSCH@table1.column24.name=K3ZNTDSDCA.DCASITE@table1.column25.name=K3ZNTDSDCA.TIMESTAMP@table1.columnCount=25@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDCA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1239",
   "K3z:K3Z1240",
   "IBM",
   "1060324150600000",
   'tableCount=1@table1.name=K3ZNTDSDCP@table1.column1.name=K3ZNTDSDCP.ORIGINNODE@table1.column2.name=K3ZNTDSDCP.DCPCAPFS@table1.column3.name=K3ZNTDSDCP.DCPCAPF@table1.column4.name=K3ZNTDSDCP.DCPCAHP@table1.column5.name=K3ZNTDSDCP.DCPBYR@table1.column6.name=K3ZNTDSDCP.DCPBYW@table1.column7.name=K3ZNTDSDCP.DCPOP@table1.column8.name=K3ZNTDSDCP.DCPCASZ@table1.column9.name=K3ZNTDSDCP.DCPLRS@table1.column10.name=K3ZNTDSDCP.DCPLTW@table1.column11.name=K3ZNTDSDCP.DCPTCAH@table1.column12.name=K3ZNTDSDCP.DCPTCAM@table1.column13.name=K3ZNTDSDCP.DCPTCAHP@table1.column14.name=K3ZNTDSDCP.DCPDSACON@table1.column15.name=K3ZNTDSDCP.TIMESTAMP@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDCP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1231",
   "K3z:K3Z1232",
   "IBM",
   "1060324150300000",
   'tableCount=1@table1.name=K3ZNTDSDNS@table1.column1.name=K3ZNTDSDNS.ORIGINNODE@table1.column2.name=K3ZNTDSDNS.DNSSRV@table1.column3.name=K3ZNTDSDNS.DNSDUFP@table1.column4.name=K3ZNTDSDNS.DNSRSPT@table1.column5.name=K3ZNTDSDNS.DNSTFFP@table1.column6.name=K3ZNTDSDNS.DNSCAM@table1.column7.name=K3ZNTDSDNS.DNSDUQ@table1.column8.name=K3ZNTDSDNS.DNSDUR@table1.column9.name=K3ZNTDSDNS.DNSDUCR@table1.column10.name=K3ZNTDSDNS.DNSDURJ@table1.column11.name=K3ZNTDSDNS.DNSDUTO@table1.column12.name=K3ZNTDSDNS.DNSQRT@table1.column13.name=K3ZNTDSDNS.DNSQRTR@table1.column14.name=K3ZNTDSDNS.DNSRST@table1.column15.name=K3ZNTDSDNS.DNSRSTR@table1.column16.name=K3ZNTDSDNS.DNSZTF@table1.column17.name=K3ZNTDSDNS.DNSZTR@table1.column18.name=K3ZNTDSDNS.DNSZTS@table1.column19.name=K3ZNTDSDNS.TIMESTAMP@table1.columnCount=19@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDNS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1233",
   "K3z:K3Z1234",
   "IBM",
   "1060324150400000",
   'tableCount=1@table1.name=K3ZNTDSDAI@table1.column1.name=K3ZNTDSDAI.ORIGINNODE@table1.column2.name=K3ZNTDSDAI.DAIDCB@table1.column3.name=K3ZNTDSDAI.DAIDCM@table1.column4.name=K3ZNTDSDAI.DAIGCB@table1.column5.name=K3ZNTDSDAI.DAIGCM@table1.column6.name=K3ZNTDSDAI.DAINDM@table1.column7.name=K3ZNTDSDAI.DAIPDCB@table1.column8.name=K3ZNTDSDAI.DAIPDCM@table1.column9.name=K3ZNTDSDAI.TIMESTAMP@table1.columnCount=9@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDAI.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "D",
   "K3z:K3Z1229",
   "K3z:K3Z1230",
   "IBM",
   "1060324150100000",
   'tableCount=1@table1.name=K3ZNTDSDHC@table1.column1.name=K3ZNTDSDHC.ORIGINNODE@table1.column2.name=K3ZNTDSDHC.DHCPAIP@table1.column3.name=K3ZNTDSDHC.DHCPAQL@table1.column4.name=K3ZNTDSDHC.DHCPCQL@table1.column5.name=K3ZNTDSDHC.DHCPDR@table1.column6.name=K3ZNTDSDHC.DHCPSRV@table1.column7.name=K3ZNTDSDHC.DHCPDDR@table1.column8.name=K3ZNTDSDHC.DHCPNR@table1.column9.name=K3ZNTDSDHC.DHCPPER@table1.column10.name=K3ZNTDSDHC.DHCPRIP@table1.column11.name=K3ZNTDSDHC.TIMESTAMP@table1.columnCount=11@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDHC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "P",
   "K3z:K3Z1257",
   "K3z:K3Z1258",
   "IBM",
   "1060324150155000",
   'tableCount=1@table1.name=K3ZNTDSDRA@table1.column1.name=K3ZNTDSDRA.ORIGINNODE@table1.column2.name=K3ZNTDSDRA.DRAUSNISDL@table1.column3.name=K3ZNTDSDRA.DRAIBCMPA@table1.column4.name=K3ZNTDSDRA.DRAUSNCMTH@table1.column5.name=K3ZNTDSDRA.DRAUSNCMTL@table1.column6.name=K3ZNTDSDRA.DRAUSNISDH@table1.column7.name=K3ZNTDSDRA.DRAIBCMPB@table1.column8.name=K3ZNTDSDRA.DRAIBNCMP@table1.column9.name=K3ZNTDSDRA.DRAIBTL@table1.column10.name=K3ZNTDSDRA.DRAIBFSNC@table1.column11.name=K3ZNTDSDRA.DRAIBOAPPL@table1.column12.name=K3ZNTDSDRA.DRAIBOFLT@table1.column13.name=K3ZNTDSDRA.DRAIBO@table1.column14.name=K3ZNTDSDRA.DRAIBOAPP@table1.column15.name=K3ZNTDSDRA.DRAIBOFLTP@table1.column16.name=K3ZNTDSDRA.DRAIBUPD@table1.column17.name=K3ZNTDSDRA.DRAIBPAPP@table1.column18.name=K3ZNTDSDRA.DRAIBPFLT@table1.column19.name=K3ZNTDSDRA.DRAIBPAPPP@table1.column20.name=K3ZNTDSDRA.DRAIBPFLTP@table1.column21.name=K3ZNTDSDRA.DRAIBPTL@table1.column22.name=K3ZNTDSDRA.DRAIBV@table1.column23.name=K3ZNTDSDRA.DRAIBVTL@table1.column24.name=K3ZNTDSDRA.DRAIEPC@table1.column25.name=K3ZNTDSDRA.DRAIAPC@table1.column26.name=K3ZNTDSDRA.DRAOBCMPA@table1.column27.name=K3ZNTDSDRA.DRAOBCMPB@table1.column28.name=K3ZNTDSDRA.DRAOBNCMPB@table1.column29.name=K3ZNTDSDRA.DRAOBTL@table1.column30.name=K3ZNTDSDRA.DRAOBJFLT@table1.column31.name=K3ZNTDSDRA.DRAOBJ@table1.column32.name=K3ZNTDSDRA.DRAOBOFLTP@table1.column33.name=K3ZNTDSDRA.DRAOPRP@table1.column34.name=K3ZNTDSDRA.DRAOBVAL@table1.column35.name=K3ZNTDSDRA.DRAOBVALTL@table1.column36.name=K3ZNTDSDRA.DRAPRPLSYN@table1.column37.name=K3ZNTDSDRA.DRARDS@table1.column38.name=K3ZNTDSDRA.DRASRC@table1.column39.name=K3ZNTDSDRA.DRASBHC@table1.column40.name=K3ZNTDSDRA.DRASLC@table1.column41.name=K3ZNTDSDRA.DRASYNCRQ@table1.column42.name=K3ZNTDSDRA.DRASYNRQ@table1.column43.name=K3ZNTDSDRA.DRAWRITES@table1.column44.name=K3ZNTDSDRA.DRAIBBIEP@table1.column45.name=K3ZNTDSDRA.DRANTSTAT@table1.column46.name=K3ZNTDSDRA.TIMESTAMP@table1.columnCount=46@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSDRA.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-105.07.06-14.01.14-00001",
   "K3Z",
   "0000000000000000000000000001000002000000000",
   "P",
   "K3z:K3Z1263",
   "K3z:K3Z1264",
   "IBM",
   "1050706163614000",
   'tableCount=1@table1.name=K3ZNTDSSVC@table1.column1.name=K3ZNTDSSVC.ORIGINNODE@table1.column2.name=K3ZNTDSSVC.DISPNAME@table1.column3.name=K3ZNTDSSVC.ACCONTID@table1.column4.name=K3ZNTDSSVC.UACCONTID@table1.column5.name=K3ZNTDSSVC.BINARYEX@table1.column6.name=K3ZNTDSSVC.UBINARYEX@table1.column7.name=K3ZNTDSSVC.CURRSTAT@table1.column8.name=K3ZNTDSSVC.SRVCNAME@table1.column9.name=K3ZNTDSSVC.UDISPNAME@table1.column10.name=K3ZNTDSSVC.LORGROUP@table1.column11.name=K3ZNTDSSVC.STARTYPE@table1.column12.name=K3ZNTDSSVC.TIMESTAMP@table1.columnCount=12@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSSVC.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@readonly=T@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "K3Z",
   "0000000000000000000000000001000004000000000",
   "D",
   "K3z:K3Z1436",
   "K3z:K3Z1437",
   "IBM",
   "1060324152000000",
   'tableCount=1@table1.name=K3ZNTDSTRS@table1.column1.name=K3ZNTDSTRS.ORIGINNODE@table1.column2.name=K3ZNTDSTRS.TRSADD@table1.column3.name=K3ZNTDSTRS.TRSDIR@table1.column4.name=K3ZNTDSTRS.TRSDOMNAM@table1.column5.name=K3ZNTDSTRS.TRSDRP@table1.column6.name=K3ZNTDSTRS.TRSNBNAM@table1.column7.name=K3ZNTDSTRS.TRSSTAT@table1.column8.name=K3ZNTDSTRS.TRSTYP@table1.column9.name=K3ZNTDSTRS.TIMESTAMP@table1.columnCount=9@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSTRS.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "K3Z",
   "0000000000000000000000000001000004000000000",
   "D",
   "K3z:K3Z1428",
   "K3z:K3Z1429",
   "IBM",
   "1060324150900000",
   'tableCount=1@table1.name=K3ZNTDSGPO@table1.column1.name=K3ZNTDSGPO.ORIGINNODE@table1.column2.name=K3ZNTDSGPO.GPONAM@table1.column3.name=K3ZNTDSGPO.GPOGUID@table1.column4.name=K3ZNTDSGPO.GPOVER@table1.column5.name=K3ZNTDSGPO.GPOSVV@table1.column6.name=K3ZNTDSGPO.TIMESTAMP@table1.columnCount=6@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSGPO.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "K3Z",
   "0000000000000000000000000001000004000000000",
   "D",
   "K3z:K3Z1430",
   "K3z:K3Z1431",
   "IBM",
   "1060324150300000",
   'tableCount=1@table1.name=K3ZNTDSLFO@table1.column1.name=K3ZNTDSLFO.ORIGINNODE@table1.column2.name=K3ZNTDSLFO.LFONAM@table1.column3.name=K3ZNTDSLFO.TIMESTAMP@table1.columnCount=3@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSLFO.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "K3Z",
   "0000000000000000000000000001000004000000000",
   "D",
   "K3z:K3Z1434",
   "K3z:K3Z1435",
   "IBM",
   "1060324151800000",
   'tableCount=1@table1.name=K3ZNTDSRLT@table1.column1.name=K3ZNTDSRLT.ORIGINNODE@table1.column2.name=K3ZNTDSRLT.RLTPART@table1.column3.name=K3ZNTDSRLT.RLTPST@table1.column4.name=K3ZNTDSRLT.RLTCLD@table1.column5.name=K3ZNTDSRLT.RLTLAT@table1.column6.name=K3ZNTDSRLT.RLTCCD@table1.column7.name=K3ZNTDSRLT.TIMESTAMP@table1.columnCount=7@at=$THRUNODE$@filter1.connector=AND@filter1.column=K3ZNTDSRLT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00010_03_126",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1227",
   "K3z:K3Z1228",
   "IBM",
   "1060324150000000",
   "at=$THRUNODE$@table1.name=K3ZNTDSAB@table1.column1.name=ABANRPS@table1.column2.name=ABBRSPS@table1.column3.name=ABCLISES@table1.column4.name=ABMATPS@table1.column5.name=ABPRPRPS@table1.column6.name=ABPRXLKP@table1.column7.name=ABSRCPS@table1.column8.name=ORIGINNODE@table1.column9.name=TIMESTAMP@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00020_61_176",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1255",
   "K3z:K3Z1256",
   "IBM",
   "1060324151600000",
   "at=$THRUNODE$@table1.name=K3ZNTDSDRA@table1.column1.name=DRAUSNCMTH@table1.column2.name=DRAUSNCMTL@table1.column3.name=DRAUSNISDH@table1.column4.name=DRAUSNISDL@table1.column5.name=DRAPRPLSYN@table1.column6.name=DRARDS@table1.column7.name=DRASRC@table1.column8.name=DRASYNCRQ@table1.column9.name=DRASYNRQ@table1.column10.name=DRAWRITES@table1.column11.name=DRAIBCMPB@table1.column12.name=DRAIBCMPA@table1.column13.name=DRAIBNCMP@table1.column14.name=DRAIBTL@table1.column15.name=DRAIBFSNC@table1.column16.name=DRAIBUPD@table1.column17.name=DRAIBOAPPL@table1.column18.name=DRAIBOFLT@table1.column19.name=DRAIBO@table1.column20.name=DRAIBPAPP@table1.column21.name=DRAIBPFLT@table1.column22.name=DRAIBPTL@table1.column23.name=DRAIBV@table1.column24.name=DRAIBVTL@table1.column25.name=DRAOBCMPA@table1.column26.name=DRAOBCMPB@table1.column27.name=DRAOBNCMPB@table1.column28.name=DRAOBTL@table1.column29.name=DRAOBJFLT@table1.column30.name=DRAOBJ@table1.column31.name=DRAOPRP@table1.column32.name=DRAOBVAL@table1.column33.name=DRAOBVALTL@table1.column34.name=ORIGINNODE@table1.column35.name=TIMESTAMP@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00030_26_716",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1235",
   "K3z:K3Z1236",
   "IBM",
   "1060324150200000",
   "at=$THRUNODE$@table1.name=K3ZNTDSDS@table1.column1.name=DSCLBND@table1.column2.name=DSNMTRA@table1.column3.name=DSDIRRD@table1.column4.name=DSDIRSRC@table1.column5.name=DSDIRWTS@table1.column6.name=DSMONSZE@table1.column7.name=DSNMCHR@table1.column8.name=DSQSIZE@table1.column9.name=DSOTHRDS@table1.column10.name=DSOTHSRC@table1.column11.name=DSOTHWRT@table1.column12.name=DSSRCOPER@table1.column13.name=DSSECPROP@table1.column14.name=DSSECXTM@table1.column15.name=DSSECRUNTM@table1.column16.name=DSSECOPER@table1.column17.name=DSBINDS@table1.column18.name=DSNMTRAN@table1.column19.name=DSTHRDS@table1.column20.name=ORIGINNODE@table1.column21.name=TIMESTAMP@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00040_75_097",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1247",
   "K3z:K3Z1248",
   "IBM",
   "1060324151100000",
   "at=$THRUNODE$@table1.name=K3ZNTDSKCC@table1.column1.name=KCCRDS@table1.column2.name=KCCSRCS@table1.column3.name=KCCWTS@table1.column4.name=ORIGINNODE@table1.column5.name=TIMESTAMP@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00050_23_622",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1245",
   "K3z:K3Z1246",
   "IBM",
   "1060324150900000",
   "at=$THRUNODE$@table1.name=K3ZNTDSKDC@table1.column1.name=KDCASREQ@table1.column2.name=KDCTGSREQ@table1.column3.name=KDCAUTH@table1.column4.name=ORIGINNODE@table1.column5.name=TIMESTAMP@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00060_49_752",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1249",
   "K3z:K3Z1250",
   "IBM",
   "1060324151200000",
   "at=$THRUNODE$@table1.name=K3ZNTDSLDP@table1.column1.name=LDAPTHRD@table1.column2.name=LDAPBNDTM@table1.column3.name=LDAPCLNT@table1.column4.name=LDAPSRC@table1.column5.name=LDAPSRCPS@table1.column6.name=LDAPBINDS@table1.column7.name=LDAPBNDSPS@table1.column8.name=LDAPUDPOP@table1.column9.name=LDAPWRTS@table1.column10.name=LDAPWRTSPS@table1.column11.name=ORIGINNODE@table1.column12.name=TIMESTAMP@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00070_69_707",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1251",
   "K3z:K3Z1252",
   "IBM",
   "1060324151300000",
   "at=$THRUNODE$@table1.name=K3ZNTDSLSA@table1.column1.name=LSARDS@table1.column2.name=LSASRC@table1.column3.name=LSAWRTS@table1.column4.name=ORIGINNODE@table1.column5.name=TIMESTAMP@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00080_40_752",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1253",
   "K3z:K3Z1254",
   "IBM",
   "1060324151500000",
   "at=$THRUNODE$@table1.name=K3ZNTDSNSP@table1.column1.name=NSPIRDS@table1.column2.name=NSPISRC@table1.column3.name=NSPIWRTS@table1.column4.name=NTLMAUTH@table1.column5.name=ORIGINNODE@table1.column6.name=TIMESTAMP@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00088_15_302",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1261",
   "K3z:K3Z1262",
   "IBM",
   "1060324151900000",
   "at=$THRUNODE$@table1.name=K3ZNTDSSAM@table1.column1.name=SAMACTGRP@table1.column2.name=SAMMCATM@table1.column3.name=SAMUSRATM@table1.column4.name=SAMENMR@table1.column5.name=SAMGCEVAL@table1.column6.name=SAMMEM@table1.column7.name=SAMNTMEM@table1.column8.name=SAMPWDCNG@table1.column9.name=SAMQRYDSP@table1.column10.name=SAMRDS@table1.column11.name=SAMRSRC@table1.column12.name=SAMSRC@table1.column13.name=SAMMCCRT@table1.column14.name=SAMUSRCRT@table1.column15.name=SAMTMEVAL@table1.column16.name=SAMUGMEVAL@table1.column17.name=SAMWRITES@table1.column18.name=ORIGINNODE@table1.column19.name=TIMESTAMP@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("k3z.00098_26_572",
   "K3Z",
   "0000000000000000000000000001000000000000000",
   "D",
   "K3z:K3Z1241",
   "K3z:K3Z1242",
   "IBM",
   "1060324150700000",
   "at=$THRUNODE$@table1.name=K3ZNTDSXDS@table1.column1.name=XDSCLS@table1.column2.name=XDSRDS@table1.column3.name=XDSSRC@table1.column4.name=XDSWRTS@table1.column5.name=ORIGINNODE@table1.column6.name=TIMESTAMP@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@readonly=T@"
  );


/* Templates */
INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050705113801000",
   "_KCJ",
   "UDQ-105.05.24-20.19.13-00001",
   "Replication Partner"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050705172048000",
   "_KCJ",
   "UDQ-105.05.24-22.15.55-00001",
   "File Replication Service"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1060324150153000",
   "_KCJ",
   "UDQ-105.05.24-22.18.53-00002",
   "Domain Controller Availability"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1060324145439000",
   "_KCJ",
   "UDQ-105.05.24-22.20.36-00003",
   "Domain Controller Performance"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050609113013000",
   "_KCJ",
   "UDQ-105.05.24-22.22.54-00004",
   "DNS"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050705170714000",
   "_KCJ",
   "UDQ-105.05.24-22.28.10-00006",
   "DNS ADIntegrated"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050705165211000",
   "_KCJ",
   "UDQ-105.06.03-00.48.35-00001",
   "DHCP"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000002000000000",
   32,
   259,
   "1050608190109000",
   "_KCJ",
   "UDQ-105.06.06-01.14.46-00001",
   "Replication"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000004000000000",
   32,
   259,
   "1060324142759000",
   "_KCJ",
   "UDQ-106.02.16-14.56.55-00001",
   "Trusts"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000004000000000",
   32,
   259,
   "1060324143608000",
   "_KCJ",
   "UDQ-106.02.16-15.39.18-00003",
   "Group Policy Objects"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000004000000000",
   32,
   259,
   "1060216154041000",
   "_KCJ",
   "UDQ-106.02.16-15.40.41-00004",
   "Lost And Found Objects"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000004000000000",
   32,
   259,
   "1060324145614000",
   "_KCJ",
   "UDQ-106.02.16-15.42.24-00005",
   "Replication Latency"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   1281,
   "0940617120400000",
   "CCC_V400",
   "Windows Server ADSI",
   "Windows Server ADSI Template"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1050705174305000",
   "_KCJ",
   "k3z.00010_03_126",
   "Address Book"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1060324145732000",
   "_KCJ",
   "k3z.00020_61_176",
   "Replication"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231854000",
   "_ KCJ",
   "k3z.00030_26_716",
   "Directory System Agent"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231857000",
   "_ KCJ",
   "k3z.00040_75_097",
   "Knowledge Consistency Checker"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231900000",
   "_ KCJ",
   "k3z.00050_23_622",
   "Kerberos Key Distribution Center"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231903000",
   "_ KCJ",
   "k3z.00060_49_752",
   "Lightweight Directory Access Protocol"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231906000",
   "_ KCJ",
   "k3z.00070_69_707",
   "Local Security Authority"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231908000",
   "_ KCJ",
   "k3z.00080_40_752",
   "Name Service Provider"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231911000",
   "_ KCJ",
   "k3z.00088_15_302",
   "Security Accounts Manager"
  );

INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000000000000000000001000000000000000",
   32,
   259,
   "1040401231914000",
   "_ KCJ",
   "k3z.00098_26_572",
   "Exchange Directory Service"
  );


/* Template states */
INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   90,
   257,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "OK",
   -1,
   65724,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   95,
   257,
   "Unknown State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   30,
   257,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00010_03_126",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00010_03_126",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00010_03_126",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00010_03_126",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00010_03_126",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00020_61_176",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00020_61_176",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00020_61_176",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00020_61_176",
   "Unavailable",
   1,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00030_26_716",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00030_26_716",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00030_26_716",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00030_26_716",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00030_26_716",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00040_75_097",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00040_75_097",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00040_75_097",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00040_75_097",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00040_75_097",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00050_23_622",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00050_23_622",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00050_23_622",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00050_23_622",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00050_23_622",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00060_49_752",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00060_49_752",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00060_49_752",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00060_49_752",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00060_49_752",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00070_69_707",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00070_69_707",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00070_69_707",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00070_69_707",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00070_69_707",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00080_40_752",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00080_40_752",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00080_40_752",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00080_40_752",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00080_40_752",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00088_15_302",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00088_15_302",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00088_15_302",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00088_15_302",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00088_15_302",
   "Warning",
   30,
   259,
   "Warning State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00098_26_572",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00098_26_572",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00098_26_572",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00098_26_572",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("k3z.00098_26_572",
   "Warning",
   30,
   259,
   "Warning State"
  );


/* Template status */
INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Critical",
   0,
   "Repl_Part_Inter_Site_Stat_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-20.19.13-00001",
   "Critical",
   0,
   "Repl_Part_Intra_Site_Stat_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Change_Orders_Evap_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Chng_Ordrs_Aborted_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Chng_Ordrs_Morphed_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Chng_Ordrs_Retired_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_DS_Bind_In_Error_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Files_Instd_Error_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_KB_Stage_Space_Free_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_KB_Stage_Space_In_Use_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Num_Change_Orders_Sent_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Number_Files_Installed_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Packets_Rcvd_Error_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Packets_Received_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_Packets_Sent_Error_Prc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.15.55-00001",
   "Warning",
   0,
   "FRS_USN_Records_Accepted_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   0,
   "DC_Default_First_Site_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Dom_Naming_Master_Def_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Dom_Naming_Master_Ping_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_FSMO_Server_State_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   0,
   "DC_FSMO_Transfer_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_GC_List_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Infra_Master_Defined_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Infra_Master_Ping_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_PDC_Master_Defined_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_PDC_Master_Ping_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_RID_Master_Defined_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_RID_Ping_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_ReplParts_Unreachable_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Schema_Master_Defined_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Schema_Master_Ping_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_DNSCache_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_DNSCache_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_Netlogon_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_NtFrs_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_Rpc_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_Status_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_Trk_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_W32Time_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_kdc_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_lanman_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_FSMO_lsmServ_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_Netlogon_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_NtFrs_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_Rpc_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_State_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_Status_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_Trk_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_W32Time_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_kdc_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_lanman_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Critical",
   0,
   "DC_Server_lsmServ_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   0,
   "DC_Site_GCs_Available_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.18.53-00002",
   "Warning",
   0,
   "DC_Site_GCs_Defined_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_Cache_Page_Stalls_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_DB_Cache_Size_Value_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_DB_Cache_Size_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_DB_Tab_Cache_Size_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_Log_Record_Stalls_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_Log_Thread_Wait_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.20.36-00003",
   "Warning",
   0,
   "DCPerf_NTDS_Conn_High_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   0,
   "DNS_Response_Time_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   0,
   "DNS_Service_State_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   0,
   "DNS_Service_Status_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Warning",
   0,
   "DNS_Total_Dyn_Update_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.22.54-00004",
   "Critical",
   0,
   "DNS_Zone_Trans_Perc_Fails_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_DC_SRV_Records_Bad_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_DC_SRV_Recs_Missing_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_GC_SRV_Records_Bad_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_GC_SRV_Recs_Missing_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Critical",
   0,
   "DNSAD_Node_Records_Missing_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_PDC_SRV_Records_Bad_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.05.24-22.28.10-00006",
   "Warning",
   0,
   "DNSAD_PDC_SRV_Recs_Missing_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Active_Queue_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Conflict_Queue_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Counters_Abnormal_Inc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Counters_Sudden_Inc_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Decline_Rate_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Dup_Drops_Rate_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Nacks_Rate_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Warning",
   0,
   "DHCP_Packs_Expired_Rate_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Critical",
   0,
   "DHCP_Service_State_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.03-00.48.35-00001",
   "Critical",
   0,
   "DHCP_Service_Status_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   0,
   "Rep_InterSite_Repl_Prtnrs_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   0,
   "Rep_SiteLinks_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   0,
   "Rep_Site_BridgeHeads_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   0,
   "Repl_Part_Inter_Site_Stat_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-105.06.06-01.14.46-00001",
   "Critical",
   0,
   "Repl_Part_Intra_Site_Stat_Crit"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Warning",
   0,
   "Trust_Added_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Warning",
   0,
   "Trust_Dropped_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-14.56.55-00001",
   "Critical",
   0,
   "Trust_Failing_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.39.18-00003",
   "Warning",
   0,
   "GPO_Inconsistent_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.40.41-00004",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Warning",
   0,
   "Repl_Part_Clock_Change_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Warning",
   0,
   "Replication_Latent_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UDQ-106.02.16-15.42.24-00005",
   "Warning",
   0,
   "Replication_Partner_Unsync_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   256,
   "*Not Monitored"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   0,
   "*OMEGAMON_NOT_INSTALLED"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   0,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Unknown",
   256,
   "*Unknown"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   0,
   "DRA_Highest_USN_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Inbound_Bytes_Total_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Inbound_ObjUp_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Outbound_Bytes_Total_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "DRA_Pending_Rep_Sync_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Critical",
   0,
   "DS_Cache_Hit_rate_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "KDC_AS_Requests"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "KDC_TGS_Requests"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "Kerberos_Authentications"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "LDAP_Client_Sessions_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Windows Server ADSI",
   "Warning",
   0,
   "NTLM_Authentications"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00010_03_126",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00010_03_126",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00010_03_126",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00010_03_126",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Comp_Inbound_Bytes_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Comp_Outbound_Bytes_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Critical",
   0,
   "DRA_Highest_USN_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_Bytes_Total_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_ObjUp_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_Obj_Appl_Pct_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_Obj_Filt_Pct_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_Prop_Appl_Pct_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Inbound_Prop_Filt_Pct_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Intersite_Percent_High_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_NTP_Connection_Blocked_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Outbound_Bytes_Total_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Outbound_Obj_Filt_Pct_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Pending_Rep_Sync_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Uncomp_Inbound_Bytes_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "DRA_Uncomp_Outbound_Bytes_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "Rep_InterSite_Repl_Prtnrs_Warn"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "Rep_SiteLinks_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00020_61_176",
   "Warning",
   0,
   "Rep_Site_BridgeHeads_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00030_26_716",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00030_26_716",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00030_26_716",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00030_26_716",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00030_26_716",
   "Critical",
   0,
   "DS_Cache_Hit_rate_Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00040_75_097",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00040_75_097",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00040_75_097",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00040_75_097",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Warning",
   0,
   "KDC_AS_Requests"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Warning",
   0,
   "KDC_TGS_Requests"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00050_23_622",
   "Warning",
   0,
   "Kerberos_Authentications"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00060_49_752",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00060_49_752",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00060_49_752",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00060_49_752",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00060_49_752",
   "Warning",
   0,
   "LDAP_Client_Sessions_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00070_69_707",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00070_69_707",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00070_69_707",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00070_69_707",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00080_40_752",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00080_40_752",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00080_40_752",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00080_40_752",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00080_40_752",
   "Warning",
   0,
   "NTLM_Authentications"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00088_15_302",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00088_15_302",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00088_15_302",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00088_15_302",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00098_26_572",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00098_26_572",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00098_26_572",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("k3z.00098_26_572",
   "Warning",
   256,
   "*Warning"
  );


